header,
#navigation,
.section-title h2 span:before,
.preview .services-item:hover span:before,
.services-item-t2 span,
.progress-bar span:first-child,
#portfolio-section,
.portfolio-item .overlay a:hover,
.entry-meta .date,
.custom-btn,
.price-item__selected,
.price-price,
.price-item > a:hover,
.video-control .control-btn,
footer,
.jp-pause:before,
.jp-pause:after,
div.jp-volume-bar-value,
.custom-btn[data-btn="services-more"]:hover,
.comment-reply
{
	background-color: #f36e45;
}

#home-section {
	border-bottom: 10px solid #f36e45;
}

.portfolio-item .overlay
{
	background-color: rgba(243,110,69,0.60)
}

.custom-btn[data-btn="services-more"],
.services-item-t1 span,
.services-item-t2.services-item_h-effect:hover span,
#testimonial-ico,
.blog-title a:hover,
#counters .counter-details,
.price-item [class^="fa-"],
.price-item [class*=" fa-"],
.price-item__selected .price-price,
.price-item__selected > a:hover,
.contact-item > span,
.social a:hover,
.widget li:hover,
.widget li:hover a,
.widget a:hover
{
	color: #f36e45;
}
.service_slider .service_slider_nav .owl-item.served:before, 
.service_slider .service_slider_nav .owl-item:hover:before 
{
	border: 2px solid #F36639;
}
#testimonial-ico,
#client-list a:before,
.social-t1 a:hover,
.video-control .control-btn:before,
.contact-item > span
{
	border-color: #f36e45;
}

.owl-page span{
    border: 1px solid #f36e45;
}
.owl-page:hover span{
	background: #F34C45;
}
.owl-page.active span{
	background: #f36e45;
}

#intro-section > div:first-child
{
	background-color: rgba(148,93,78, 0.55);
}

#intro-portfolio-section > div:first-child
{
	background-color: rgba(148,93,78, 0.55);
}

#services-section .page-section-inner 
{
	background-color: rgba(148,93,78, 0.75);
}

#testimonial-section .page-section-inner
{
	background-color: rgba(148,93,78, 0.75);
}
#testim2 .item a
{ 
  color: #f36e45;
}
.testimed .description 
{
    color: #f36e45;
}
#blog-controls a 
{ 
	border-color: #f36e45;
	color: #f36e45;
}
#blog-controls a:hover,
#blog-controls .selected 
{ 
	background-color: #f36e45;
}
.contact-description:before
{
	background-color: rgba(54,54,54,0.75);
}
.contact-more {
	background-color: #f36e45;
}
#achievements-section .page-section-inner
{
	background-color: rgba(91,82,72,0.75);
}

#video-section__1:before
{
	background-color: rgba(74,53,47,0.75);
}

#to-top:hover { color: #f36e45; }


#qLpercentage {
	color: #f36e45;
}

::-moz-selection
{
    color: #ffffff;
    background: #f36e45;
}

::selection
{
    color: #ffffff;
    background: #f36e45;
}